Subject: [NEXTEL-1] Observers Expect Cingular to Be Interested in Some NextWave Spectrum

From: Marcel <[email-masked]>
Date: Wed, 29 Jan 2003 15:41:53 -0500

Observers Expect Cingular to Be Interested in Some NextWave Spectrum
Because major wireless carriers in the U.S. have solved some of their spectrum
capacity problems through network sharing, swaps or joint ventures, they are
thought to view NextWave Telecom's spectrum as a potential source of filler
capacity in certain markets. Many on Wall Street expect Cingular Wireless to be
most interest in buying new spectrum because it is viewed as still needing
capacity in New York, Los Angeles, Dallas, Boston, Washington, Houston and
Atlanta. A spokesperson for Cingular said the company had no comment on the
NextWave situation. There is also speculation that AT&T Wireless could be
interested in additional spectrum in New York, Los Angeles, Cleveland and
Minneapolis. NextWave spectrum, obtained for a $4.7 billion bid in 1996, is now
valued by many to be in the $6 billion to $7 billion range. (Source: Dow Jones
Newswires

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/